/* line 9, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper,
.paragraphs-item-featured-general {
  clear: both;
  margin: 30px auto 40px auto;
  max-width: 1214px;
  padding-top: 20px;
}
/* line 16, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper h2,
.paragraphs-item-featured-general h2 {
  font-size: 32px;
  color: #434343;
  margin: 0 0 0.5em 0;
  font-weight: normal;
  text-align: center;
}
/* line 24, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .field-name-field-teaser-impact,
.paragraphs-item-featured-general .field-name-field-teaser-impact {
  font-size: 1em;
  margin: 0 auto 20px auto;
  color: #999999;
  text-align: center;
  max-width: 660px;
}
/* line 32, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper,
.paragraphs-item-featured-general .impact-features-rows-wrapper {
  list-style: none;
  margin: 0 auto 32px auto;
  width: 100%;
  overflow: hidden;
  max-width: 1240px;
}
@media screen and (min-width: 400px) {
  /* line 32, ../sass/field-collection_impact-feature.scss */
  .impact-feature-wrapper .impact-features-rows-wrapper,
  .paragraphs-item-featured-general .impact-features-rows-wrapper {
    display: table;
  }
}
@media screen and (min-width: 900px) {
  /* line 32, ../sass/field-collection_impact-feature.scss */
  .impact-feature-wrapper .impact-features-rows-wrapper,
  .paragraphs-item-featured-general .impact-features-rows-wrapper {
    display: table;
    border-spacing: 15px;
    border-collapse: separate;
  }
}
/* line 49, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper,
.paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper {
  display: block;
  vertical-align: top;
  text-align: left;
}
@media screen and (min-width: 400px) and (max-width: 899px) {
  /* line 49, ../sass/field-collection_impact-feature.scss */
  .impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper,
  .paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper {
    display: table-row;
  }
}
@media screen and (min-width: 900px) {
  /* line 49, ../sass/field-collection_impact-feature.scss */
  .impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper,
  .paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper {
    display: table-cell;
    width: 25%;
  }
}
/* line 63, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper .row-1,
.paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper .row-1 {
  margin-bottom: 10px;
  max-width: 400px;
  box-sizing: border-box;
  padding: 0px 10px 10px 10px;
}
@media screen and (min-width: 400px) and (max-width: 899px) {
  /* line 63, ../sass/field-collection_impact-feature.scss */
  .impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper .row-1,
  .paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper .row-1 {
    display: table-cell;
    width: 28%;
    vertical-align: top;
  }
}
/* line 76, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper .row-1 .image-wrapper .image,
.paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper .row-1 .image-wrapper .image {
  margin-bottom: 10px;
}
/* line 79, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper .row-1 .image-wrapper .image img,
.paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper .row-1 .image-wrapper .image img {
  width: 100%;
  height: auto;
}
/* line 87, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2,
.paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 {
  padding: 0 10px 0 10px;
}
@media screen and (min-width: 400px) and (max-width: 899px) {
  /* line 87, ../sass/field-collection_impact-feature.scss */
  .impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2,
  .paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 {
    display: table-cell;
    width: 100%;
    vertical-align: top;
    padding-left: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
  }
}
@media screen and (min-width: 400px) and (max-width: 899px) and (min-width: 600px) {
  /* line 99, ../sass/field-collection_impact-feature.scss */
  .impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .title-teaser-wrapper,
  .paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .title-teaser-wrapper {
    float: left;
    width: 60%;
  }
  /* line 104, ../sass/field-collection_impact-feature.scss */
  .impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .price-from-wrapper,
  .paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .price-from-wrapper {
    float: right;
    width: 30%;
  }
}

/* line 111, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 h3,
.paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 h3 {
  margin: 0 0 1em 0;
}
/* line 114, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 h3 a .title,
.paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 h3 a .title {
  font-size: 20px;
  color: #434343;
  font-weight: normal;
}
/* line 120, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 h3 a:hover,
.paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 h3 a:hover {
  text-decoration: none;
}
/* line 125, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .teaser-link-name-wrapper,
.paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .teaser-link-name-wrapper {
  width: 90%;
}
/* line 128, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .teaser-link-name-wrapper span.teaser,
.paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .teaser-link-name-wrapper span.teaser {
  display: block;
  margin-bottom: 1em;
}
/* line 132, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .teaser-link-name-wrapper span.teaser a,
.paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .teaser-link-name-wrapper span.teaser a {
  color: #706f6f;
  font-size: 16px;
}
/* line 137, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .teaser-link-name-wrapper span.teaser a:hover,
.paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .teaser-link-name-wrapper span.teaser a:hover {
  text-decoration: none;
}
/* line 142, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .teaser-link-name-wrapper span.link-name,
.paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .teaser-link-name-wrapper span.link-name {
  color: #706f6f;
  display: block;
}
/* line 146, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .teaser-link-name-wrapper span.link-name a:link, .impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .teaser-link-name-wrapper span.link-name a:visited,
.paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .teaser-link-name-wrapper span.link-name a:link,
.paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .teaser-link-name-wrapper span.link-name a:visited {
  color: #706f6f;
  font-size: 16px;
  white-space: nowrap;
}
/* line 152, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .teaser-link-name-wrapper span.link-name .price-arrow,
.paragraphs-item-featured-general .impact-features-rows-wrapper div.impact-features-row-wrapper .row-2 .teaser-link-name-wrapper span.link-name .price-arrow {
  margin-left: 8px;
}
/* line 160, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper.slick-slider,
.paragraphs-item-featured-general .impact-features-rows-wrapper.slick-slider {
  display: block;
  padding-left: 22px;
  padding-right: 22px;
}
/* line 165, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper.slick-slider .slick-track,
.paragraphs-item-featured-general .impact-features-rows-wrapper.slick-slider .slick-track {
  margin-left: auto;
  margin-right: auto;
}
/* line 170, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper.slick-slider .row-1,
.paragraphs-item-featured-general .impact-features-rows-wrapper.slick-slider .row-1 {
  width: 100% !important;
  display: block !important;
  max-width: 100% !important;
}
/* line 177, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper.slick-slider .row-2 .title-teaser-wrapper,
.paragraphs-item-featured-general .impact-features-rows-wrapper.slick-slider .row-2 .title-teaser-wrapper {
  width: 100%;
}
/* line 182, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper.slick-slider .title-wrapper,
.paragraphs-item-featured-general .impact-features-rows-wrapper.slick-slider .title-wrapper {
  display: block;
}
/* line 187, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper .slick-prev, .impact-feature-wrapper .impact-features-rows-wrapper .slick-next,
.paragraphs-item-featured-general .impact-features-rows-wrapper .slick-prev,
.paragraphs-item-featured-general .impact-features-rows-wrapper .slick-next {
  height: 34px;
  width: 24px;
}
/* line 192, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper .slick-prev:before, .impact-feature-wrapper .impact-features-rows-wrapper .slick-next:before,
.paragraphs-item-featured-general .impact-features-rows-wrapper .slick-prev:before,
.paragraphs-item-featured-general .impact-features-rows-wrapper .slick-next:before {
  font-family: "fontello";
  font-size: 34px;
  line-height: 1;
  color: #666;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 202, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper .slick-prev:before,
.paragraphs-item-featured-general .impact-features-rows-wrapper .slick-prev:before {
  content: "\E80D";
}
/* line 206, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper .slick-next:before,
.paragraphs-item-featured-general .impact-features-rows-wrapper .slick-next:before {
  content: "\E80B";
}
/* line 210, ../sass/field-collection_impact-feature.scss */
.impact-feature-wrapper .impact-features-rows-wrapper .slick-disabled,
.paragraphs-item-featured-general .impact-features-rows-wrapper .slick-disabled {
  visibility: hidden;
}

/* line 217, ../sass/field-collection_impact-feature.scss */
.paragraphs-item-featured-general {
  margin: 0;
  padding-top: 0;
  max-width: 100%;
}
/* line 222, ../sass/field-collection_impact-feature.scss */
.paragraphs-item-featured-general.color-scheme-light-gray-bg {
  background: #efefef;
}
/* line 225, ../sass/field-collection_impact-feature.scss */
.paragraphs-item-featured-general.color-scheme-light-gray-bg .content {
  margin-top: 3em;
  margin-bottom: 3em;
  padding-left: 3em;
  padding-right: 3em;
}
@media (max-width: 600px) {
  /* line 225, ../sass/field-collection_impact-feature.scss */
  .paragraphs-item-featured-general.color-scheme-light-gray-bg .content {
    margin-top: 2em;
    margin-bottom: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
}
/* line 240, ../sass/field-collection_impact-feature.scss */
.paragraphs-item-featured-general .content {
  margin: 0 auto;
}
/* line 244, ../sass/field-collection_impact-feature.scss */
.paragraphs-item-featured-general .impact-features-rows-wrapper {
  border-spacing: 0 !important;
  margin: 0 auto !important;
}
/* line 248, ../sass/field-collection_impact-feature.scss */
.paragraphs-item-featured-general .impact-features-rows-wrapper .row-2 {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
